Bug 107438 - If the user selected a LCD screen at install time, the fonts should use the subpixel smoothing
If the user selected a LCD screen at install time, the fonts should use the s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-17 19:52 EDT by Julien Olivier
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-19 20:39:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julien Olivier 2003-10-17 19:52:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
When you install Fedora Core, you have to choose your screen type. If you select
an LCD screen, the default configuartion for fonts should be to use subpixel
smoothing as it gives better results on LCD screens
Comment 1 Owen Taylor 2003-10-19 20:39:27 EDT
In general, I don't think the subpixel rendering looks better; depending
on how hinting is done, it either makes almost no noticeable effect
or shows very strong fringes. I don't use it myself on my LCD.

Note You need to log in before you can comment on or make changes to this bug.